Subject: Bug#65 Re: Bug#65: Fwd: [X2Go-Dev] Bug#65: Related to issue #69?

From: Андрей Андреев<[email-masked]>
Date: Mon, 03 Dec 2012 15:01:10 +0400

03.12.2012 12:10, Mike Gabriel пишет:
>
>
> ----- Weitergeleitete Nachricht von [email-masked] 
> -----
>      Datum: Mon, 03 Dec 2012 09:08:55 +0100
>        Von: Mike Gabriel <[email-masked]>
> Antwort an: Mike Gabriel <[email-masked]>, 
> [email-masked], [email-masked]
>    Betreff: [X2Go-Dev] Bug#65: Related to issue #69?
>         An: [email-masked]
>         Cc: [email-masked]
>
> tag #65 moreinfo
> thanks
>
> Hi,
>
> just to check: is it possible that the reported issue (#65) is related 
>  to #69? Are you using pam_tmpdir.so on your machine?
>
> Greets,
> Mike
>
Hi!

I use CentOS 6.3 and it doesn't have//pam_tmpdir.so. When I insall it 
from sources , I have error. Can you list all dependens for 
desktopsharing?//

С уважением,
Андрей.